@charset "utf-8";
/* CSS Document */

 

#imageBoxSI {
 /*padding:20px 0px 30px 30px;
 float:right;*/
 font-size:smaller;
	text-align:left;
}

#imageContainerSI {
 padding:0px 0px 30px 30px;
 float:right;
 width:248px;
}

#imageContainerSI-docs {
 padding:0px 0px 30px 30px;
 float:right;
 width:248px;
}
 
#imageContainerSI-docs h2{
	color:#7b8400;
	font-weight: bold;
	font-size: 140%;
	margin: 0em 0em 0.5em 0em;
}
 
#infoBoxSI {
 /*padding:20px 0px 30px 30px;
 float:right;*/
border:2px solid  #5f075e;
padding:10px;
	text-align:left;
	 width:200px;

}

#linkBoxSI {
 /*padding:20px 0px 30px 30px;
 float:right;*/
background-color:#dee7d4; /*this is 20 per cent tint of new SG green*/
padding:10px;
	text-align:left;
	 width:179px;

}

/* don't use, doesn't resize text, was just visual example

#quoteBoxSI {
 padding:15px 15px 15px 15px;
	background-image:url('../images/qp_quote.jpg');
	background-repeat:no-repeat;
	width:200px;
	height:200px;

}

.quoteSI {
	padding: 0px 30px 0px 0px;
}*/

#quoteBoxSItop {
 padding: 0px 0px 0px 0px;
 margin-top:4px;
	background-image:url(file:///R|/inetpub/healthproto_ips/southerninland/images/qp_quote_top.jpg);
	background-repeat:no-repeat;
	width:200px;
	height:28px;


}
#quoteBoxSImid {
 padding:0px 0px 0px 0px;
	background-color:#c4d2ae;
	width:200px;
overflow: hidden;

}
#quoteBoxSIbase {
 padding:0px 0px 0px 0px;
	background-image:url(file:///R|/inetpub/healthproto_ips/southerninland/images/qp_quote_base.jpg);
	background-repeat:no-repeat;
	width:200px;
	height:28px;

}
.quoteSIfinal {
	padding: 0px 15px 0px 15px;
}
.quoteSIfinalR {
	padding: 0px 15px 0px 15px;
	text-align:right;
}

.littlemap {

float:right; 
padding:0px 100px 0px 0px
	
}


/** duplicate of main content, for homepage only, to adjust H3s etc **/

#mainContentH {
	margin: 0em 0em 0em 14.375em;
	padding-bottom: 1em;
}
#mainContentH p {
	margin-bottom: .75em;
}

#mainContentH h3 {
	color:#000000;
	font-size: 100%;
	font-weight: bolder;
}

#mainContentH h3 a:link {
text-decoration:underline;
		color:#000000;
	font-size: 100%;
font-weight: bolder;
}


#mainContentH h3 a:hover {
text-decoration:none;
		color:#000000;
	font-size: 100%;
font-weight: bolder;
}

#mainContentH h3 a:visited {
text-decoration:underline;
		color:#000000;
	font-size: 100%;
font-weight: bolder;
}


#mainContentH a:link {
	color: #014DA5;
	text-decoration: underline;
	font-style: normal;
	font-weight: normal;
}
#mainContentH a:visited {
	color: #5f075e;
	text-decoration: underline;
	font-style: normal;
	font-weight: normal;
}
#mainContentH a:hover {
	text-decoration: none;
	color: #014DA5;
}

#maincontentHstripe {
/*	background-color:#dee7d4;  */	
border-bottom:#dee7d4;
		border-top:#dee7d4;
		border-bottom-style:solid;
		border-top-style:solid;
		border-top-width:medium;
		border-bottom-width:medium;
	margin: 0em 18em 0em 0em;
	}
	
	
	
	.slideshow_2 {
	height: 254px;
	width: 194px;
}

#nav_2 {
	margin-left:-50px;}

#nav_2 a {
		background: #979799;
		color:#979799;
		text-decoration: none;
		margin: 0 6px;
		padding-left: 2px;
		padding-right: 2px;
		padding-bottom: 2px;
		padding-top: 1px;
		font-size:2px;
}

#nav_2 a.activeSlide {
	background: #ffe07a;
	color: #ffe07a;
}
	
#nav_2 a:focus {
	outline: none;
}

#nav_2 {
	text-align:center;
	padding-bottom:10px;
}
	
	#bannerImage1_2 {
	height:200px;
	width:200px;
	position:relative;
	background-image:url(file:///R|/inetpub/healthproto_ips/southerninland/images/doctors_in_WA-1.jpg);
	background-repeat:no-repeat;
	
}

#bannerImage2_2 {
	height:200px;
	width:200px;
	position:relative;
	background-image:url(file:///R|/inetpub/healthproto_ips/southerninland/images/doctors_in_WA-2.jpg);
	background-repeat:no-repeat;
}


#bannerImage3_2 {
	height:200px;
	width:200px;
	position:relative;
	background-image:url(file:///R|/inetpub/healthproto_ips/southerninland/images/doctors_in_WA-3.jpg);
	background-repeat:no-repeat;
}






#bannerText_2 {
	text-align:right;
	width:194px;
	padding-right:2px;
	margin:0;
	font-size:82%;
	padding-top:5px;
}

#healthText_2 {
	padding-bottom:5px;
	width:194px;
	padding-top:5px;
}

/* backup for tesdting
#bannerTitle_2 a, #bannerTitle_2 a:visited {
	background-image:url(../images-new/bannerTitle.png);
	display:block;
	position:absolute; bottom:0;
	width:194px;
	padding:2px;
	padding-right:6px;
	color:#FFF !important;
	font-size:120%;
	text-decoration:none !important;
	text-align:right;
	margin:0;
}

#bannerTitle_2 a:hover {
	background-image:url(../images-new/bannerTitle3.png);
	display:block;
	text-decoration:underline !important;
	color:#ffe07a !important;
}
*/


/*
 .SIol {
list-style-type: lower-alpha;
}
	*/